Nominierung Schatzmeister | Nomination au poste de trésorier
31 January 2018 19:52 - Atropos

Status: Considered Start date: 31 January 2018
Priority: Normal Due date:

Assignee: dace45 % Done: 0%

Category: Candidacy Estimated time: 0.00 hour
Target version: PV 2018.1

Description

Ich nominiere hiermit Res Zimmermann als Schatzmeister fiir die PPS. (nach Rickfrage bei Res)

Je nomine par la présente Res Zimmermann comme trésorier du PPS. (aprés consultation avec Res)

History

#1 - 05 March 2018 16:52 - dace45

- Description updated

#2 - 05 March 2018 17:23 - dace45

- Subject changed from Nominierung Schatzmeister to Nominierung Schatzmeister | Nomination au poste de trésorier

#3 - 05 March 2018 18:49 - user758
- Status changed from New to Tabled

#4 - 26 March 2018 10:45 - Atropos
- Status changed from Tabled to Considered

wurde gewahlt als Schatzmeister und hat die Wahl angenommen

24 October 2023
